[Desktop Entry]
Encoding=UTF-8
Name=KNmap
Exec=knmap
Icon=knmap
Type=Application
Comment=A simple TDE Application
GenericName=Nmap Graphical User Interface
Categories=Qt;TDE;Network;
X-DocPath=knmap/index.html
